Subject: [Emu] Request to publish draft-ietf-emu-chbind-13.txt

From: Joe Salowey <[email-masked]>
Date: Tue, 10 Jan 2012 21:30:49 -0800

Please publish draft-ietf-emu-chbind-13.txt as an Proposed Standard RFC.  The Proto write-up is included below.  

Thanks,

Joe

(1.a) Who is the Document Shepherd for this document? Has the
       Document Shepherd personally reviewed this version of the 
       document and, in particular, does he or she believe this 
       version is ready for forwarding to the IESG for publication? 

Joe Salowey, EMU working group co-chair, is the Working Group Shepherd for this document.  The shepherd has reviewed the current version and believes it is ready for publication.

 (1.b) Has the document had adequate review both from key WG members 
       and from key non-WG members? Does the Document Shepherd have 
       any concerns about the depth or breadth of the reviews that 
       have been performed?  

The document has had review from both key Working Group and Non-working group members.  This includes members of the ABFAB community which relies upon this document.

 (1.c) Does the Document Shepherd have concerns that the document 
       needs more review from a particular or broader perspective, 
       e.g., security, operational complexity, someone familiar with 
       AAA, internationalization or XML? 

No

 (1.d) Does the Document Shepherd have any specific concerns or 
       issues with this document that the Responsible Area Director
       and/or the IESG should be aware of? For example, perhaps he 
       or she is uncomfortable with certain parts of the document, or 
       has concerns whether there really is a need for it. In any 
       event, if the WG has discussed those issues and has indicated 
       that it still wishes to advance the document, detail those 
       concerns here. Has an IPR disclosure related to this document 
       been filed? If so, please include a reference to the 
       disclosure and summarize the WG discussion and conclusion on 
       this issue. 

The document shepherd does not have concerns with the document and believes the document is needed.  There has been no IPR disclosure related to the document. 

 (1.e) How solid is the WG consensus behind this document? Does it 
       represent the strong concurrence of a few individuals, with 
       others being silent, or does the WG as a whole understand and 
       agree with it?   

The document has strong consensus within the working group.  However, there is an individual who is not happy with the document, but has not posted comments on the latest revisions to the list.   The working group and chairs feel it is appropriate to send the document to the IESG so additional comments can be made in IETF Last Call. 

 (1.f) Has anyone threatened an appeal or otherwise indicated extreme 
       discontent? If so, please summarise the areas of conflict in 
       separate email messages to the Responsible Area Director. (It 
       should be in a separate email because this questionnaire is 
       entered into the ID Tracker.) 

No one has threatened an appeal.  See previous section.  

 (1.g) Has the Document Shepherd personally verified that the 
       document satisfies all ID nits? (See the 
Internet-Drafts Checklist

       and 
http://tools.ietf.org/tools/idnits/
). Boilerplate checks are 
       not enough; this check needs to be thorough. Has the document 
       met all formal review criteria it needs to, such as the MIB 
       Doctor, media type and URI type reviews? 

The document passes ID-nits.  There are a few reference issues that can be resolved in the editing process.  

 (1.h) Has the document split its references into normative and 
       informative? Are there normative references to documents that 
       are not ready for advancement or are otherwise in an unclear 
       state? If such normative references exist, what is the 
       strategy for their completion? Are there normative references 
       that are downward references, as described in [RFC3967]? If 
       so, list these downward references to support the Area 
       Director in the Last Call procedure for them [RFC3967]. 

The references are complete.

 (1.i) Has the Document Shepherd verified that the document IANA 
       consideration section exists and is consistent with the body 
       of the document? If the document specifies protocol 
       extensions, are reservations requested in appropriate IANA 
       registries? Are the IANA registries clearly identified? If 
       the document creates a new registry, does it define the 
       proposed initial contents of the registry and an allocation 
       procedure for future registrations? Does it suggest a 
       reasonable name for the new registry? See [RFC5226]. If the 
       document describes an Expert Review process has Shepherd 
       conferred with the Responsible Area Director so that the IESG 
       can appoint the needed Expert during the IESG Evaluation? 

The IANA considerations section is complete. 

 (1.j) Has the Document Shepherd verified that sections of the 
       document that are written in a formal language, such as XML 
       code, BNF rules, MIB definitions, etc., validate correctly in 
       an automated checker? 

Not applicable.

 (1.k) The IESG approval announcement includes a Document 
       Announcement Write-Up. Please provide such a Document 
       Announcement Write-Up? Recent examples can be found in the
       "Action" announcements for approved documents. The approval 
       announcement contains the following sections: 

    Technical Summary 
       This document defines how to implement channel bindings for
        Extensible Authentication Protocol (EAP) methods to address the lying
        NAS as well as the lying provider problem.

    Working Group Summary 
       This document has had extensive review in the EMU working group.   
	The document has clear applicability in ABFAB and Network Access use cases.  

    Document Quality 
       Project Moonshot, an ABFAB implementation, is working on an implementation of this document.